body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	line-height: 18px;
	color: #303030;
}

img {
	border: 0;
}

a {
	text-decoration: none;
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 22px;
	font-family: "century gothic", Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #e10101;
	font-weight: normal;
}

.container {
	width: 960px;
	margin: 0 auto;
}

.rel {
	position: relative;
}

.clear {
	clear: both;
}

.top {
	height: 250px;
	position: relative;
}

.top img {
	max-height: 250px;
}

.buttons {
	position: absolute;
	right: 0;
	width: 310px;
}

.buttons img {
	margin-top: 1px;
	padding: 0;
	float: left;
}

.img1  {
	position: absolute;
}

.img2 {
	position: absolute;
	bottom: 0;
	left: 10px;
	display: none;
}
.img3 {
	position: absolute;
	bottom: 0;
	left: 10px;
	display: none;
}

.img4 {
	position: absolute;
	bottom: 0;
	left: 10px;
	display: none;
}

.middle2 {
	background-image: url(images/bg-2.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 249px;
}

.middle3 {
	background-image: url(images/bg-3.jpg);
	background-repeat: no-repeat;
	background-position: bottom -50px;
	height: 249px;
}

.middle4 {
	background-image: url(images/bg-4.jpg);
	background-repeat: no-repeat;
	background-position: bottom -50px;
	height: 249px;
}

.middle img {
	float: left;
	margin-top: 90px;
}

.bottom {
	padding-top: 22px;
}

.title {
	font-weight: bold;
	font-size: 12px;
}

.member {
	width: 96px;
	font-size: 10px;
	float: left;
	color: #606060;
	line-height: 10px;
	margin: 10px 10px 0 0;
}

.break {
	height: 5px;
}

.box {
	background-image: url(images/box.png);
	background-repeat: no-repeat;
	width: 315px;
	height: 242px;
	margin-top: 18px;
	float: left;
	font-weight: bold;
	color: #127cd5;
	padding: 10px;
}

.box img {
	margin-bottom: 8px;
}

.box .img {
	border: 1px #9ec7e8 solid;
	float: left;
	width: 98px;
	margin-right: 5px;
}

.first {
	margin-right: 10px;
}


.break2 {
	height: 35px;
}

.lft {
	float: left;
	border: 1px solid #9ec7e8;
	margin-right: 10px;
}

.main span {
	font-weight: bold;
	color: #117bd4;
}

.inside {
	margin-top: 10px;
}

.inside a {
	color: #127cd5;
}

.inside ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 8px;
	float: left;
	width: 430px;
}

.inside li {
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0 8px;
	padding-left: 10px;
	padding-bottom: 5px;
}

.inside h4 {
	color: #127cd5;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

.inside li h4 {
	color: #ff0019;
	margin: 0;
	padding: 0;
	font-size: 13px;
}

.sbox {
	width: 205px;
	height: 294px;
	padding: 10px;
	background-image: url(images/box2.png);
	background-repeat: no-repeat;
	float: right;
	font-weight: bold;
	color: #127cd5;
}

.box ul, .sbox ul {
	margin: 0;
	padding: 0;
	margin-left: 0px;
	float: left;
	width: 210px;
}

.box li, .sbox li {
	list-style-type: none;
	font-size: 11px;
	background-image: url(images/tick.gif);
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-bottom: 2px;
	padding-left: 20px;
}


.service1 {
	margin-top: -10px;
}

.service1 li {
	padding-bottom: 2px;
}

.sbox ul {
	padding-top: 8px;
	padding-bottom: 3px;
}

.sbox a, .box a {
	color: #f90707;
	text-decoration: underline;
}

.mcon {
	width: 430px;
	float: left;
}

.ym {
	margin-bottom: 10px;
}

.ymu li {
	margin-left: 15px;
}

.service img {
	float: left;
	width: 65px;
	border: 2px #30599d solid;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	margin-right: 8px;
	margin-top: 4px;
}


.title {
	float: left;
	width: 120px;
	font-weight: bold;
	padding: 8px 0;
}

.input {
	float: left;
	padding: 4px 0 8px 0;
}

.input input, .input textarea {
	width: 250px;
	color: #555;
	font-size: 13px;
	border: 1px solid #CCC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	padding: 2px;
}

.input .txt {
	height: 20px;
}

.txtarea {
	height: 70px;
	color: #555;
	font-size: 13px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

.buttons2 input { 
	padding-left: 20px; 
	padding-right: 20px;
	background-color: #F2F2F2; 
	width: auto;
}

.buttons2 input:hover {
	background-color: #DDD;
	color: #000000;
	cursor: pointer;
}

.error {
	font-weight: bold;
	color: #FF0000;
	font-size: 10px;
}

.access {
	font-size: 10px;
	text-align: center;
	float: left;
	width: 85px;
	line-height: 10px;
	margin-right: 20px;
}

.access img {
	border: 2px solid #75baf3;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	width: 100%;
}

#top {
	background-image: url(images/top.gif);
	background-repeat: repeat-x;
	width: 100%;
	height: 93px;
}

#logo {
	width: 308px;
	height: 130px;
	float: left;
	position: absolute;
	z-index: 1;
}

#logo-bot {
	width: 308px;
	height: 37px;
	background-image: url(images/logo-bottom.gif);
	position: absolute;
}

#phone {
	width: 489px;
	height: 52px;
	background: url(images/details.gif) no-repeat;
	float: right;
	margin-top: 25px;
}

#right-cont {
	width: 310px;
	float: right;
}

#right-cont img {
	margin-top: 1px;
	float: left;
}

#mid {
	width: 100%;
	background-image: url(images/middle-bg.gif);
	background-repeat: repeat-x;
	background-color: #FFF;
	margin-top: 1px;
	padding-bottom: 30px;
}

#navigation ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#navigation li {
	list-style-type: none;
	width: 206px;
	height: 35px;
	background-image: url(images/list.png);
	background-repeat: no-repeat;
	font-size: 17px;
	font-family: "century gothic", Arial, Verdana, Tahoma, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 2px;
}

#navigation li a {
	color: #FFF;
	padding-left: 10px;
	padding-top: 7px;
	display: block;
}

#navigation li.selected {
	background-image: url(images/selected.png);
}

#left {
	float: left;
	padding-left: 15px;
	width: 220px;
}

#members {
	margin-top: 20px;
}

#smember {
	font-size: 10px;
	text-align: center;
	color: #606060;
	padding-bottom: 0;
	margin-bottom: 0;
	width: 199px;
}

#right {
	float: left;
	margin-left: 30px;
	width: 690px;
}

#right h2 {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-weight: normal;
	padding-top: 4px;
	font-family: tahoma, sans-serif;
	color: #127cd5;
}

#footer {
	height: 84px;
	width: 100%;
	background-image: url(images/footer.gif);
	background-repeat: repeat-x;
	text-align: center;
	font-size: 12px;
	color: #FFF;
	padding-top: 15px;
}

#footer a {
	color: #FFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}